Subject: Re: bug#31655: no obvious link to the Lisp Reference Manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Nov 2019 12:31:19 +0200

> From: VanL <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked]
> Date: Sat, 30 Nov 2019 19:48:17 +1100
> 
> I don't recall the context when I spotted what I thought at the time
> was a bug worth pursuing.  Generally, when typing in a text box for a
> search engine, I expect to see word and phrase completion.

That's the feature of a Web browser you used in this case, isn't it?